@media (min-width: 991px) {
    .show-mobile {
        display: none;
    }
}

@media (min-width: 1400px) {
    .box-section-caracteristicas-img {
        width: 124%;
        margin-left: -18%;
    }
}
 
@media (min-width: 1600px) {
    .box-list-oposicion:before {
        left: -99%;
    }

    .link-menu-section-oposicion:before {
        width: 102%;
        left: -275px;
    }

    .box-list-oposicion #list-oposicion {
        margin-left: -60px;
    }
}

@media (min-width: 1700px) {
    .box-list-oposicion #list-oposicion {
        margin-left: -85px;
    }
}

@media (min-width: 1900px) {
    .box-list-oposicion #list-oposicion {
        margin-left: 0px;
    }

    .link-menu-section-oposicion:before {
        width: 134%;
        left: -275px;
    }
    
}

@media (max-width: 1300px){
    .box-tarifas-items {
        width: 75%;
    }
    li.footer-link-list-item a {
        font-size: 13px;
    }
    
    .footer-box-text {
        padding-right: 50px;
        padding-left: 50px;
    }
    
    .legals-list-item-link {
        font-size: 14px;
    }
    .caracteristica-item {
        font-size: 20px;
    }
    .link-header-item {
        font-size: 14px;
    }
    .footer-text {
        font-size: 13px;
    }
    
    .footer-box-links {
        width: 30%;
    }

    li.footer-link-list-item a {
        font-size: 14px;
    }
    
    .legals-list-item-link {
        font-size: 14px;
    }
    
    .footer-text {
        font-size: 14px;
    }

}
@media (max-width: 991px) {
    .show-desktop {
        display: none;
    }

    .title-01 {
        font-size: 41px;
        line-height: 38px;
    }

    .header-col-2 {
        position: fixed;
        height: 100%;
        width: 55%;
        top: 0;
        right: 0;
        flex-direction: column;
        background: white;
        align-items: center;
        justify-content: center;
        display: block;
        background: #ffffff;
        padding: 0px 20px;
        transform: translateX(300px);
        transition: all .5s ease;
    }

    .btn-mobile {
        display: block;
        border: 0;
        background: transparent;
        z-index: 9999;
        position: relative;
        outline: none !important;
        margin-left: auto;
    }

    .btn-mobile span:nth-child(1) {
        width: 30px;
        height: 1px;
        margin-bottom: 7px;
    }

    .btn-mobile span:nth-child(2) {
        width: 30px;
        height: 1px;
    }

    .btn-mobile span {
        display: block;
        background: #000000;
        transition: all .5s ease;
        position: relative;
    }

    .btn-mobile.active span:nth-child(1) {
        width: 30px;
        transform: rotate(-45deg);
        top: 1px;
    }

    .btn-mobile.active span {
        background: #00008f !important;
        filter: inherit;
        margin: 0;
    }

    .btn-mobile.active span:nth-child(2) {
        width: 30px;
        transform: rotate(45deg);
    }

    .box-button-custom-05 {
        position: absolute;
        top: 15px;
        right: 7px;
    }

    .header-list-links {
        flex-direction: column;
        align-items: flex-end;
        padding-top: 100px;
        height: 100%;
    }

    .header-link {
        line-height: 35px;
        margin-right: 0px;
        color: #00008f !important;
    }

    .header-col-1 {
        padding-left: 0;
        display: flex;
        align-items: center;
    }

    .header-list-links li {
        width: 100%;
        justify-content: center;
        margin-bottom: 5px;
    }
    .box-links-header {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #00000054;
        z-index: 999999;
        transform: translateX(-150%);
        transition: all 0.7s ease;
        -webkit-backdrop-filter: blur(5px);
        backdrop-filter: blur(5px);
    }
    
    ul.box-links-header-list {flex-direction: column;align-items: center;justify-content: center;}
    
    li.box-links-header-list-item a {
        color: white;
        font-size: 20px;
        font-weight: 500;
    }
    
    li.box-links-header-list-item {
        margin-bottom: 15px;
        margin-left: 0;
    }
    
    li.box-links-header-list-item a img {filter: brightness(11.5);width: 30px;}
    
    .box-links-header.active {transform: translateX(0);}
    
    .box-button-mobile-menu.show-mobile {
        z-index: 9999999;
        display: flex;
        align-items: center;
    }
    
    .section-ayuda-title {
        width: 100%;
        font-size: 28px;
        margin-bottom: 35px;
    }
    
    .box-tarifas-items {
        width: 100%;
        flex-direction: column;
        max-width: 450px;
        gap: 20px !important;
    }
    
    .section-tarifas {
        overflow: hidden;
        padding-bottom: 100px;
    }
    
    .section-deca-box {
        flex-direction: column;
        text-align: center;
    }
    
    section.section-ayuda {
        overflow: hidden;
        padding-top: 30px;
    }
    
    .section-prueba-gratis-box {
        flex-flow: column-reverse;
    }
    
    .prueba-gratis-box-text {
        width: 100%;
    }
    
    .prueba-gratis-box-img {
        width: 100%;
    }
    
    .footer-content {
        flex-direction: column;
        align-items: center;
        max-width: 450px;
        margin: auto;
    }
    
    section.section-deca {
        height: auto;
        padding: 56px 0px;
    }
    
    .box-content-banner {
        width: 100%;
    }
    
    .section-ayuda-text-01 {
        font-size: 16px;
    }
    
    .section-ayuda-text-02 {
        font-size: 14px;
    }
    
    .section-caracteristicas-img-circle {
        width: 230px;
        top: -75px;
        right: 0;
    }
    
    img.section-caracteristicas-img {
        width: 90%;
        top: -55px;
        margin: 0px;
        margin-left: 5%;
    }
    
    .caracteristica-item {
        font-size: 16px;
        padding: 12px;
        align-items: center;
    }
    
    .card-section-caracteristicas .card-body {
        font-size: 12px;
        padding-left: 35px;
        padding-right: 35px;
    }
    
    .box-equipo-item {
        text-align: center;
        width: fit-content;
        margin: auto;
        margin-bottom: 44px;
    }
    
    .section-equipo-title {
        font-size: 24px;
        text-align: center;
    }
    
    .section-equipo-text {
        font-size: 12px;
        line-height: 1.3;
        text-align: center;
        margin-bottom: 25px;
    }
    
    button.btn-mobile.active span {
        background: white !important;
    }
    
    .deca-box-container-text {
        padding: 0;
    }
    
    .button-custom-01 {
        margin: auto;
    }
    
    li.footer-link-list-item {
        width: 100%;
    }
    
    .footer-box-links {
        width: 100%;
    }
    
    li.footer-link-list-item {
        display: flex;
        flex-flow: wrap;
    }
    
    li.footer-link-list-item>a {
        width: 100%;
        font-size: 14px;
    }
    
    .footer-box-logo {margin: auto;}
    
    .footer-text {
        font-size: 14px;
        margin-bottom: 35px;
    }
    
    .footer-box-text {
        padding: 0px 50px;
        margin-top: 23px;
        text-align: center;
    }
    
    .footer-box-links {
        text-align: center;
    }
    
    .footer-box-contact li.footer-link-list-item {
        flex-flow: nowrap;
        width: fit-content;
        margin: auto;
        margin-bottom: 20px;
    }
    
    .footer-box-contact {
        margin-top: 30px;
    }
    
    .footer-box-contact  ul.footer-links-contact-list {
        padding: 0;
    }
    
    .box-fixed-whatsapp {
        width: 50px;
        height: 50px;
    }
    
    footer.section-footer {
        position: relative;
        z-index: 99;
        padding-bottom: 25px;
    }

    .footer-legals-list {
        text-align: center;
        flex-direction: column;
        justify-content: center;
        width: 100%;
        align-items: center;
    }
    
    .legals-list-item {
        margin: 0;
        margin-bottom: 10px;
    }
    
    ul .legals-list-item:last-child {
        margin: 0;
    }
    
    .footer-box-contact {
        width: 100%;
        margin-bottom: 15px;
    }
    
    .legals-list-item-link {
        font-size: 14px;
    }
    
    img.button-next-arrow-img {
        width: 15px;
    }
    
    img.button-prev-arrow-img {
        width: 15px;
    }
    
    .opinion-item-text {
        font-size: 14px;
    }
    
    .item-cliente-title {
        font-size: 16px;
    }
    
    .prueba-gratis-title {
        font-size: 20px;
    }
    
    .prueba-gratis-text {
        font-size: 14px;
    }
    
    .content-banner-title {
        font-size: 30px;
        text-align: center;
    }
    
    p.content-banner-text {
        font-size: 20px;
        text-align: center;
    }
    
    .box-logo-header {
        z-index: 9999999;
    }
    
    section.section-opiniones {
        padding-bottom: 50px;
    }
    
    .section-equipo {
        padding-top: 50px;
    }

    .section-header {
        position: fixed;
        width: 100%;
        left: 0;
        top: 0;
        z-index: 999;
        background: white;
    }
    footer.section-footer .container {
        width: 100%;
    }

    .tarifa-item {
        margin-bottom: 30px;
    }
    
    .tarifa-item:last-child {
        margin: 0;
    }
    section.section-tarifas.page-tarifas {
        padding-top: 100px;
    }
    .box-oposicion-total {
        flex-direction: column;
    }

    .box-list-oposicion {
        width: 100%;
        display: none;
    }

    .box-content-oposicion {
        width: 100%;
        padding: 55px 20px 40px;
    }

    .box-single-oposicion {
        padding: 0;
    }

    .title-oposicion {
        font-size: 18px;
    }

    .text-oposicion {
        font-size: 14px;
    }

    .box-single-oposicion-internal {
        padding-left: 0;
    }

    ul.list-oposicion-internal li {
        font-size: 14px;
    }
    a.logo-header {
        z-index: 9999999;
    }
    .section-caracteristicas {
        overflow: hidden;
    }
    
    .section-caracteristicas .row {
        margin: 0;
    }
    
    .box-section-caracteristicas-img {
        width: 100%;
        margin: auto;
    }
    .box-section-ayuda-img {
        text-align: center;
    }

    .box-swiper-opiniones .swiper-button-next {
        right: 0px !important;
    }

    .container-caracteristicas {
        width: 100%;
    }

    .footer-box-logo img {
        width: 40px;
    }

    .deca-box-text {
        font-size: 14px;
    }
    
    section.section-banner {
        height: 90vh;
    }
    
    .box-section-ayuda-text {
        padding-right: 0;
    }
    
    .modal-open .logo-header-text {
        color: white;
    }

    .box-single-oposicion-internal ul {
        padding-left: 25px;
    }

    .box-tarifas-items .tarifa-item.active {
        transform: scale(1);
    }
}
